Subject: RE: [Fwd: [Forces-protocol] Presentation of the options for LFB-level multicast]

From: "Khosravi, Hormuzd M" <[email-masked]>
Date: Sat, 6 Nov 2004 13:37:18 -0800

Robert,

Sorry about not getting back to you earlier, I went thru your slides and they look very good.

Just one suggestion, make sure you present this in a neutral fashion and incorporate any inputs from folks directly involved with this including Weiming, Zsolt.

I am sure you will do this anyways...that's all I had.

Thanks for doing this,

Hormuzd

________________________________

From: Robert Haas [mailto:[email-masked]] 
Sent: Thursday, November 04, 2004 1:34 AM
To: Jamal Hadi Salim; Weiming Wang; Khosravi, Hormuzd M; Avri Doria; Dong Ligang; (Ram Gopal )
Subject: [Fwd: [Forces-protocol] Presentation of the options for LFB-level multicast]

Hi All,
I haven't seen any message on ForCES in the last 2 days, so I smell sth fishy. I post again my presentation here.
Cheers,
-Robert

-------- Original Message -------- 

Subject: 

[Forces-protocol] Presentation of the options for LFB-level multicast

Date: 

Tue, 02 Nov 2004 22:12:20 +0100

From: 

Robert Haas <[email-masked]> <mailto:[email-masked]> 

Organization: 

IBM Research Lab

To: 

<[email-masked]> <mailto:[email-masked]>  <[email-masked]> <mailto:[email-masked]> 

All,
 
Attached is a short presentation for the next IETF that summarizes the 
three options for LFB-level multicast:
- merged (among the current proposal in the draft),
- split (among the current proposals in the draft, called VPN, and 
Zsolt's proposal),
-  xcat (Weiming's proposal).
 
Also, there is a slide with the issue Jamal raised about unnecessarily 
repeating the class ID for commands destined to LFBs of the same class. 
Personally, I think the overhead is minimal. Maybe your view is different ?
 
Please review the slides and let me know if you have comments/suggestions.
 
Depending on the chosen solution(s), we may have to define a TLV for the 
LFB Instance ID, as this can be a normal ID, a virtual ID (MIID), a 
list, or a range.

Regards,
-- 
Robert Haas
IBM Zurich Research Laboratory
Säumerstrasse 4
CH-8803 Rüschlikon/Switzerland
phone +41-1-724-8698  fax +41-1-724-8578  http://www.zurich.ibm.com/~rha
 
_______________________________________________
Forces-protocol mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/forces-protocol